Version 2.1.0

New:

  • Added starter-templates WP CLI command which is a new alias for WP CLI command astra-sites. We can use either starter-templates or astra-sites.

Improvement:

  • WordFence firewall setting breaks the site content import AJAX request.
  • Added WordPress version 4.9 compatibility.
  • The update needed for plugin notice now shows the list of plugins that needs to be updated.
  • Elementor Popup for Page/Block import has a revamped UI.
  • Now one can filter Free/Agency pages in Elementor Popup.
  • Showing the inconsistent file permissions message.

Fix:

  • Fixed issue regarding images not getting imported for Gutenberg sites.
  • Starter Template Blocks manual sync for more than 100 blocks not getting synced.
Scroll to Top